{
    "dc_identifier": "nl.gm1676.2c.2022.4217416-11",
    "dc_title": "Raadsvergadering 2022-06-23 - Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire (581814)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schouwen-Duiveland op 2022-06-23. Onderdeel: Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire (581814).",
    "dc_source": "https://schouwenduiveland.notubiz.nl/vergadering/929543",
    "dc_publisher": "gm1676",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2022-06-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Schouwen-Duiveland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schouwen-Duiveland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "213",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1676.2c.2022.4217416-11",
    "dc_externalIdentifier": "4217486",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-23",
    "foi_meetingNumber": "4217416",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1676.2c.2022.4217416-11.doc.1",
            "dc_title": "RVS Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire",
            "foi_fileName": "RVS Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11547185/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2022.4217416-11.doc.2",
            "dc_title": "BSL Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire",
            "foi_fileName": "BSL Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11547186/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2022.4217416-11.doc.3",
            "dc_title": "RVS Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire bijlage 1 bpl",
            "foi_fileName": "RVS Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire bijlage 1 bpl.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11547188/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2022.4217416-11.doc.4",
            "dc_title": "RVS Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire bijlage 2 verbeelding",
            "foi_fileName": "RVS Vaststellen bestemmingsplan Boogaardweg 2 Zonnemaire bijlage 2 verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11547187/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2022.4217416-11.doc.5",
            "dc_title": "20220613 - GL Technische vragen en antwoorden - Boogaardweg 2 Zonnemaire (581814)",
            "foi_fileName": "20220613 - GL Technische vragen en antwoorden - Boogaardweg 2 Zonnemaire (581814).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11583777/1"
        }
    ]
}